## linux-meta-aws 6.14.0-1008.8

=== debian/changelog ===
linux-meta-aws (6.14.0-1008.8) plucky; urgency=medium

  * Main version: 6.14.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Fri, 20 Jun 2025 12:35:45 -0400
