## linux-meta-aws 6.14.0-1010.10

=== debian/changelog ===
linux-meta-aws (6.14.0-1010.10) plucky; urgency=medium

  * Main version: 6.14.0-1010.10

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop test preferred from aws-64k

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 17 Jul 2025 17:26:33 -0300
