=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.14.0-1009,
- linux-headers-6.14.0-1009-aws,
- linux-modules-6.14.0-1009-aws,
+ linux-aws-headers-6.14.0-1010,
+ linux-headers-6.14.0-1010-aws,
+ linux-modules-6.14.0-1010-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/plucky
 
 Package: linux-headers-aws-6.14
@@ -138,7 +138,7 @@
 Package: linux-aws-64k-6.14
 Architecture: arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--full--aws-64k, kernel-testing--linux-aws--full--preferred,
+Provides: kernel-testing--linux-aws--full--aws-64k,
 Depends: ${misc:Depends}, linux-image-aws-64k-6.14 (= ${binary:Version}), linux-headers-aws-64k-6.14 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
@@ -183,7 +183,7 @@
 Package: linux-aws-64k
 Architecture: arm64
 Section: kernel
-Provides:  
+Provides: 
 Depends: ${misc:Depends}, linux-image-aws-64k (= ${binary:Version}), linux-headers-aws-64k (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
