## linux-meta-aws 6.14.0-1011.11

=== debian/changelog ===
linux-meta-aws (6.14.0-1011.11) plucky; urgency=medium

  * Main version: 6.14.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] aws: Add missing test:provides-modules-extra-preferred

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 30 Jul 2025 15:18:44 -0300
