## linux-meta-aws 6.14.0-1013.13

=== debian/changelog ===
linux-meta-aws (6.14.0-1013.13) plucky; urgency=medium

  * Main version: 6.14.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 02 Sep 2025 11:37:37 -0300
