## linux-meta-aws 6.14.0-1018.18

=== debian/changelog ===
linux-meta-aws (6.14.0-1018.18) plucky; urgency=medium

  * Main version: 6.14.0-1018.18

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 19 Nov 2025 18:52:12 -0300
