## linux-meta-aws 6.16.0-1001.1+1

=== debian/changelog ===
linux-meta-aws (6.16.0-1001.1+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Drop linux-modules-extra

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 21 Aug 2025 21:15:55 +0300

linux-meta-aws (6.16.0-1001.1) questing; urgency=medium

  * Main version: 6.16.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to 6.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 11:10:26 +0200

linux-meta-aws (6.16.0-1000.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 11:07:13 +0200
