## linux-meta-aws 6.17.0-1001.1

=== debian/changelog ===
linux-meta-aws (6.17.0-1001.1) questing; urgency=medium

  * Main version: 6.17.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop modules-extra

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:28:12 +0300

linux-meta-aws (6.17.0-1000.0) questing; urgency=medium

  * Dummy entry

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Sep 2025 11:09:31 +0300
