## linux-meta-aws 6.17.0-1002.2

=== debian/changelog ===
linux-meta-aws (6.17.0-1002.2) questing; urgency=medium

  * Main version: 6.17.0-1002.2

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Sep 2025 12:03:52 +0200
