=== debian/rules ===
--- 
+++ 
@@ -96,7 +96,7 @@
 	rm -f $@
 	mv $@.tmp $@
 
-debian/control: tp_key=test:provides\(-full\|-image\|-headers\|-modules-extra\)
+debian/control: tp_key=test:provides\(-full\|-image\|-headers\)
 debian/control: $(control_files) $(dkms_control_files)
 	for i in $^; do \
 		if grep -q "{variant:" $$i; then \
