## linux-meta-aws 6.17.0-1004.4

=== debian/changelog ===
linux-meta-aws (6.17.0-1004.4) questing; urgency=medium

  * Main version: 6.17.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 28 Oct 2025 13:15:04 -0300
