## linux-meta-aws 6.17.0-1005.5

=== debian/changelog ===
linux-meta-aws (6.17.0-1005.5) questing; urgency=medium

  * Main version: 6.17.0-1005.5

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 19 Nov 2025 18:33:28 -0300
