## linux-meta-aws 6.17.0-1008.8

=== debian/changelog ===
linux-meta-aws (6.17.0-1008.8) questing; urgency=medium

  * Main version: 6.17.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 25 Feb 2026 11:52:53 -0300
