## linux-meta-aws 6.19.0-1002.2

=== debian/changelog ===
linux-meta-aws (6.19.0-1002.2) resolute; urgency=medium

  * Main version: 6.19.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Feb 2026 11:37:49 +0100

linux-meta-aws (6.19.0-1001.1) resolute; urgency=medium

  * Main version: 6.19.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 14:52:57 +0100

linux-meta-aws (6.19.0-1000.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Feb 2026 14:51:09 +0100
