=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.17.0-1008,
- linux-headers-6.17.0-1008-aws,
- linux-modules-6.17.0-1008-aws,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/questing
+ linux-aws-headers-6.19.0-1002,
+ linux-headers-6.19.0-1002-aws,
+ linux-modules-6.19.0-1002-aws,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/resolute
 
-Package: linux-headers-aws-6.17
+Package: linux-headers-aws-6.19
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
@@ -18,7 +18,7 @@
  This package will always depend on the latest kernel headers available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-image-aws-6.17
+Package: linux-image-aws-6.19
 Architecture: amd64 arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
@@ -27,7 +27,7 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-tools-aws-6.17
+Package: linux-tools-aws-6.19
 Architecture: amd64 arm64
 Section: kernel
 Provides: linux-tools
@@ -36,11 +36,11 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Amazon Web Services (AWS) systems.
 
-Package: linux-aws-6.17
+Package: linux-aws-6.19
 Architecture: amd64 arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
-Depends: ${misc:Depends}, linux-image-aws-6.17 (= ${binary:Version}), linux-headers-aws-6.17 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-aws-6.19 (= ${binary:Version}), linux-headers-aws-6.19 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
@@ -82,7 +82,7 @@
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-headers-aws-64k-6.17
+Package: linux-headers-aws-64k-6.19
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
@@ -90,7 +90,7 @@
  This package will always depend on the latest kernel headers available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-image-aws-64k-6.17
+Package: linux-image-aws-64k-6.19
 Architecture: arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
@@ -99,7 +99,7 @@
  This package will always depend on the latest kernel image available
  for Amazon Web Services (AWS) systems.
 
-Package: linux-tools-aws-64k-6.17
+Package: linux-tools-aws-64k-6.19
 Architecture: arm64
 Section: kernel
 Provides: linux-tools
@@ -108,11 +108,11 @@
  This package will always depend on the latest Linux kernel versioned tools
  available for Amazon Web Services (AWS) systems.
 
-Package: linux-aws-64k-6.17
+Package: linux-aws-64k-6.19
 Architecture: arm64
 Section: kernel
 Provides: kernel-testing--linux-aws--full--aws-64k,
-Depends: ${misc:Depends}, linux-image-aws-64k-6.17 (= ${binary:Version}), linux-headers-aws-64k-6.17 (= ${binary:Version})
+Depends: ${misc:Depends}, linux-image-aws-64k-6.19 (= ${binary:Version}), linux-headers-aws-64k-6.19 (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
  This package will always depend on the latest complete Linux kernel available
